[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuActionLink.IsAutoCheckLinked

IsAutoCheckLinked - returns True if the client's AutoCheck property is linked

## Declaration

Source position: menus.pp line 72

`protected function TMenuActionLink.IsAutoCheckLinked: Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.